=== debian/control ===
Source: libpam-alreadyloggedin
Section: admin
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9), dh-buildinfo,
 dpkg-dev (>= 1.15.7~),
 libpam0g-dev
XS-Testsuite: autopkgtest
Standards-Version: 4.5.0
Homepage: http://ilya-evseev.narod.ru/posix/pam_alreadyloggedin/

Package: libpam-alreadyloggedin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: login (>= 1:4.1.3.1-1)
Description: PAM module to skip password authentication for logged users
 libpam-alreadloggedin is a PAM module which allows users to skip
 authentication if they are already logged in on another console.
 .
 Note that this module trades a bit of security for users' convenience and
 thus should be used cautiously.
