=== debian/tests/control ===
Tests: tests
Depends: libpam-alreadyloggedin, python3
Restrictions: breaks-testbed needs-root
