=== debian/watch ===
version=3

http://ilya-evseev.narod.ru/posix/pam_alreadyloggedin/ pam_alreadyloggedin-(.*)[.]tar[.]gz
